{
  "1": "data:image/png;base64,[encoded data, 5648 characters]",
  "2": "data:image/png;base64,[encoded data, 5656 characters]",
  "3": "data:image/png;base64,[encoded data, 5608 characters]",
  "4": "data:image/png;base64,[encoded data, 5060 characters]",
  "5": "data:image/png;base64,[encoded data, 5068 characters]",
  "6": "data:image/png;base64,[encoded data, 5076 characters]",
  "full": "data:image/png;base64,[encoded data, 88392 characters]"
}